<html>
  <div class="col-md-10 offset-md-1" style="text-align:center">
    <div class="row bg-light">
      <div class="col-md-3">
        <%= link_to (image_tag"Chirper.png", :style => 'height:50%;'), users_path %>
      </div>
      <h2 class="col-md-4 offset-md-1" style="margin-top:2%">
        Edit User
      </h2>

    </div>
    <%= render 'form' %>
    <%= link_to 'Back', users_path, :class => "btn btn-primary" %>
  </div>
</html>